<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Jean-Marc Ferreri</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Jean-Marc_Ferreri"/>
<meta name="wx_page_id" content="1642076"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Jean-Marc Ferreri" id="wxsec1"><h1 class="pagetitle" id="wx1">Jean-Marc Ferreri</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_calcio.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx4"><img src="/wit/Immagine:Stub_calcio.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Calcio" title="Calcio" wx:linktype="known" wx:pagename="Calcio" wx:page_id="909" id="wx7">calcio</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Jean-Marc_Ferreri&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Sportivo" page_id="661404"/>
<table style="width:25em; float:right; border: 1px solid #AAAAAA; background:#f0f8ff; background:#fbfdfd; text-align:left; font-size: 96%; margin-left:1em; margin-right:0.2em; margin-bottom:0.5em" class="radius" id="wx12">
<tr id="wx13">
<td colspan="3" style="font-size: 110%; background: #ABCDEF; text-align:center;" class="radius_top" id="wx14"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx15"><img src="/wit/Immagine:Blank.png" alt="" width="25" id="wx16"/></a> <b id="wx17">Jean-Marc Ferreri</b> <a href="/wit/Immagine:Soccerball.svg" title="" wx:linktype="image" wx:pagename="Immagine:Soccerball.svg" id="wx18"><img src="/wit/Immagine:Soccerball.svg" alt="" width="25" id="wx19"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx20">
<td colspan="3" style="text-align:center" id="wx21"/>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td colspan="3" class="thumbcaption" style="text-align:center" id="wx23"><i id="wx24">{{{didascalia}}}</i> </td>
</tr>

<tr id="wx25">
<th width="25%" id="wx26"/>
<th width="50%" id="wx27"/>
<th width="25%" id="wx28"/>
</tr>

<tr id="wx29">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx30"><i id="wx31">Dati biografici</i> </td>
</tr>

<tr id="wx32">
<td id="wx33"/>
</tr>

<tr id="wx34">
<td valign="top" id="wx35"><b id="wx36">Nome</b> </td>
<td colspan="2" id="wx37">
<p id="wx38">Jean-Marc Ferreri</p>
</td>
</tr>

<tr id="wx39">
<td valign="top" style="font-size: 96%;" id="wx40"><b id="wx41">Nato</b> </td>
<td colspan="2" id="wx42"><a href="/wit/26_dicembre" title="26 dicembre" wx:linktype="known" wx:pagename="26_dicembre" wx:page_id="4969" id="wx43">26 dicembre</a>
<p id="wx44"> <a href="/wit/1962" title="1962" wx:linktype="known" wx:pagename="1962" wx:page_id="4721" id="wx45">1962</a><br id="wx46"/>
<a href="/wit/Charlieu" title="Charlieu" wx:linktype="known" wx:pagename="Charlieu" wx:page_id="156540" id="wx47">Charlieu</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx48">
<td valign="top" id="wx49"><b id="wx50">Paese</b> </td>
<td colspan="2" id="wx51"/>
</tr>

<tr id="wx52">
<td valign="top" style="font-size: 96%;" id="wx53"><b id="wx54">Nazionalità</b> </td>
<td colspan="2" id="wx55"><a href="/wit/Immagine:Flag_of_France.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx56"><img src="/wit/Immagine:Flag_of_France.svg" alt="bandiera" width="19" id="wx57"/></a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx58">Francia</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx59">
<td valign="top" style="font-size: 96%;" id="wx60"><b id="wx61">Passaporto</b> </td>
<td colspan="2" id="wx62"/>
</tr>

<tr class="hiddenStructure noprint" id="wx63">
<td valign="top" style="font-size: 96%;" id="wx64"><b id="wx65">Morto</b> </td>
<td colspan="2" id="wx66"><br id="wx67"/>
<p id="wx68">{{{luogo morte}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx69">
<td valign="top" style="width:9em;" id="wx70"><b id="wx71">Altezza</b> </td>
<td colspan="2" id="wx72">
<p id="wx73">cm</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx74">
<td valign="top" style="width:9em;" id="wx75"><b id="wx76">Peso</b> </td>
<td colspan="2" id="wx77">
<p id="wx78">kg</p>
</td>
</tr>

<tr id="wx79">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx80"><i id="wx81">Dati agonistici</i> </td>
</tr>

<tr id="wx82">
<td valign="top" id="wx83"><b id="wx84">Disciplina</b> </td>
<td colspan="2" id="wx85"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx86">Calcio</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<td valign="top" id="wx88"><b id="wx89">Specialità</b> </td>
<td colspan="2" id="wx90">
<p id="wx91">{{{specialità}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx92">
<td valign="top" id="wx93"><b id="wx94">Categoria</b> </td>
<td colspan="2" id="wx95">
<p id="wx96">{{{categoria}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx97">
<th style="background: #EEE" colspan="3" id="wx98">
<p id="wx99">Record</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx100">
<td valign="top" id="wx101"><b id="wx102">Ranking</b> </td>
<td colspan="2" id="wx103">
<p id="wx104">{{{ranking}}}°</p>
</td>
</tr>

<tr id="wx105">
<td valign="top" style="width:9em;" id="wx106"><b id="wx107">Ruolo</b> </td>
<td colspan="2" id="wx108"><a href="/wit/Centrocampista" title="Centrocampista" wx:linktype="known" wx:pagename="Centrocampista" wx:page_id="327161" id="wx109">centrocampista</a>
<p id="wx110">-<a href="/wit/Attaccante" title="Attaccante" wx:linktype="known" wx:pagename="Attaccante" wx:page_id="360453" id="wx111">attaccante</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx112">
<td valign="top" style="width:9em;" id="wx113"><b id="wx114">Squadra</b> </td>
<td colspan="2" id="wx115"/>
</tr>

<tr id="wx116">
<td valign="top" style="width:9em;" id="wx117"><b id="wx118">Ritirato</b> </td>
<td colspan="2" id="wx119"><a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx120">1998</a> </td>
</tr>

<tr id="wx121">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx122"><i id="wx123">Carriera</i> </td>
</tr>

<tr id="wx124">
<th style="background: #EEE" colspan="3" id="wx125">
<p id="wx126">Giovanili</p>
</th>
</tr>

<tr id="wx127">
<td id="wx128"><a href="/wit/1976" title="1976" wx:linktype="known" wx:pagename="1976" wx:page_id="4708" id="wx129">1976</a>
<p id="wx130">-<a href="/wit/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="4697" id="wx131">1978</a></p>
</td>
<td colspan="2" id="wx132"><a href="/wit/Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" id="wx133"><img src="/wit/Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" alt="" width="20" id="wx134"/></a> <a href="/wit/AJ_Auxerre" title="AJ Auxerre" wx:linktype="known" wx:pagename="AJ_Auxerre" wx:page_id="511694" id="wx135">Auxerre</a> </td>
</tr>

<tr id="wx136">
<th style="background: #EEE" colspan="3" id="wx137">
<p id="wx138">Club professionistici  <a href="/wit/Immagine:CHN_football_kit.svg" title="" wx:linktype="image" wx:pagename="Immagine:CHN_football_kit.svg" id="wx139"><img src="/wit/Immagine:CHN_football_kit.svg" alt="" width="20" id="wx140"/></a></p>
</th>
</tr>

<tr bgcolor="#FFFFFF" id="wx141">
<td id="wx142"><a href="/wit/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="4697" id="wx143">1978</a>
<p id="wx144">-<a href="/wit/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="4677" id="wx145">1986</a></p>
</td>
<td id="wx146"><a href="/wit/Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" id="wx147"><img src="/wit/Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" alt="" width="20" id="wx148"/></a> <a href="/wit/AJ_Auxerre" title="AJ Auxerre" wx:linktype="known" wx:pagename="AJ_Auxerre" wx:page_id="511694" id="wx149">Auxerre</a> </td>
<td id="wx150">
<p id="wx151"> ? (?)</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx152">
<td id="wx153"><a href="/wit/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="4677" id="wx154">1986</a>
<p id="wx155">-<a href="/wit/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="4672" id="wx156">1991</a></p>
</td>
<td id="wx157"><a href="/wit/Immagine:600px_Dark_blue_with_V.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Dark_blue_with_V.png" id="wx158"><img src="/wit/Immagine:600px_Dark_blue_with_V.png" alt="" width="20" id="wx159"/></a> <a href="/wit/FC_Girondins_de_Bordeaux" title="FC Girondins de Bordeaux" wx:linktype="known" wx:pagename="FC_Girondins_de_Bordeaux" wx:page_id="135514" id="wx160">Bordeaux</a> </td>
<td id="wx161">
<p id="wx162"> ? (?)</p>

<p id="wx163"><br id="wx164"/>
</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx165">
<td id="wx166"><a href="/wit/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="4672" id="wx167">1991</a>
<p id="wx168">-<a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx169">1992</a></p>
</td>
<td id="wx170"><a href="/wit/Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" id="wx171"><img src="/wit/Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" alt="" width="20" id="wx172"/></a> <a href="/wit/AJ_Auxerre" title="AJ Auxerre" wx:linktype="known" wx:pagename="AJ_Auxerre" wx:page_id="511694" id="wx173">Auxerre</a> </td>
<td id="wx174">
<p id="wx175"> ? (?)</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx176">
<td id="wx177"><a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx178">1992</a>
<p id="wx179">-<a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx180">1993</a></p>
</td>
<td id="wx181"><a href="/wit/Immagine:600px_Colori_di_Marsiglia.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Colori_di_Marsiglia.png" id="wx182"><img src="/wit/Immagine:600px_Colori_di_Marsiglia.png" alt="" width="20" id="wx183"/></a> <a href="/wit/Olympique_Marsiglia" title="Olympique Marsiglia" wx:linktype="known" wx:pagename="Olympique_Marsiglia" wx:page_id="400631" id="wx184">O. Marsiglia</a> </td>
<td id="wx185">
<p id="wx186"> ? (?)</p>

<p id="wx187"><br id="wx188"/>
</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx189">
<td id="wx190"><a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx191">1993</a>
<p id="wx192">-<a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx193">1994</a></p>
</td>
<td id="wx194"><a href="/wit/Immagine:600px_Rosso_e_Giallo_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Rosso_e_Giallo_(Strisce).png" id="wx195"><img src="/wit/Immagine:600px_Rosso_e_Giallo_%28Strisce%29.png" alt="" width="20" id="wx196"/></a> <a href="/wit/FC_Martigues" title="FC Martigues" wx:linktype="known" wx:pagename="FC_Martigues" wx:page_id="1715725" id="wx197">Martigues</a> </td>
<td id="wx198">
<p id="wx199"> ? (?)</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx200">
<td id="wx201"><a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx202">1994</a>
<p id="wx203">-<a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx204">1996</a></p>
</td>
<td id="wx205"><a href="/wit/Immagine:600px_Colori_di_Marsiglia.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Colori_di_Marsiglia.png" id="wx206"><img src="/wit/Immagine:600px_Colori_di_Marsiglia.png" alt="" width="20" id="wx207"/></a> <a href="/wit/Olympique_Marsiglia" title="Olympique Marsiglia" wx:linktype="known" wx:pagename="Olympique_Marsiglia" wx:page_id="400631" id="wx208">O. Marsiglia</a> </td>
<td id="wx209">
<p id="wx210"> ? (?)</p>

<p id="wx211"><br id="wx212"/>
</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx213">
<td id="wx214"><a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx215">1996</a>
<p id="wx216">-<a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx217">1997</a></p>
</td>
<td id="wx218"><a href="/wit/Sporting_Toulon_Var" class="new" title="Sporting Toulon Var" wx:linktype="unknown" wx:pagename="Sporting_Toulon_Var" id="wx219">Sporting Toulon Var</a> </td>
<td id="wx220">
<p id="wx221"> ? (?)</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx222">
<td id="wx223"><a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx224">1997</a> </td>
<td id="wx225"><a href="/wit/Immagine:600px_Bianco.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco.png" id="wx226"><img src="/wit/Immagine:600px_Bianco.png" alt="" width="20" id="wx227"/></a> <a href="/wit/FC_Zurigo" title="FC Zurigo" wx:linktype="known" wx:pagename="FC_Zurigo" wx:page_id="488096" id="wx228">Zurigo</a> </td>
<td id="wx229">
<p id="wx230"> ? (?)</p>

<p id="wx231"><br id="wx232"/>
</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx233">
<td id="wx234"><a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx235">1998</a> </td>
<td id="wx236">
<p id="wx237">Saint-Denis Saint-Leu</p>
</td>
<td id="wx238">
<p id="wx239"> ? (?)</p>
</td>
</tr>

<tr id="wx240">
<th style="background: #EEE" colspan="3" id="wx241">
<p id="wx242">Nazionale <a href="/wit/Immagine:Erioll_world.svg" title="" wx:linktype="image" wx:pagename="Immagine:Erioll_world.svg" id="wx243"><img src="/wit/Immagine:Erioll_world.svg" alt="" width="15" id="wx244"/></a></p>
</th>
</tr>

<tr id="wx245">
<td id="wx246"><a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx247">1982</a>
<p id="wx248">-<a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx249">1990</a></p>
</td>
<td id="wx250"><a href="/wit/Immagine:Flag_of_France.svg" title="Bandiera della Francia" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx251"><img src="/wit/Immagine:Flag_of_France.svg" alt="Bandiera della Francia" width="20" id="wx252"/></a>
<p id="wx253"> <a href="/wit/Nazionale_di_calcio_della_Francia" title="Nazionale di calcio della Francia" wx:linktype="known" wx:pagename="Nazionale_di_calcio_della_Francia" wx:page_id="218629" id="wx254">Francia</a></p>
</td>
<td id="wx255">
<p id="wx256">37 (3)</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx257">
<th style="background: #EEE" colspan="3" id="wx258">
<p id="wx259">Carriera da allenatore <a href="/wit/Immagine:Edit-paste.svg" title="" wx:linktype="image" wx:pagename="Immagine:Edit-paste.svg" id="wx260"><img src="/wit/Immagine:Edit-paste.svg" alt="" width="15" id="wx261"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx262">
<th style="background: #EEE" colspan="3" id="wx263">
<p id="wx264">Incontri disputati</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx265">
<td colspan="3" id="wx266">
<p id="wx267">{{{rigavuota}}}</p>
</td>
</tr>

<tr id="wx268">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx269"><i id="wx270">Palmarès</i> </td>
</tr>

<tr bgcolor="#efefef" align="left" id="wx271">
<td colspan="3" id="wx272"><a href="/wit/Immagine:FIFA_World_Cup.svg" title="" wx:linktype="image" wx:pagename="Immagine:FIFA_World_Cup.svg" id="wx273"><img src="/wit/Immagine:FIFA_World_Cup.svg" alt="" width="15" id="wx274"/></a>
<p id="wx275"> <b id="wx276">Mondiali di calcio</b></p>

<p id="wx277"><br id="wx278"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx279">
<td bgcolor="#cc9966" id="wx280"><b id="wx281">Bronzo</b> </td>
<td id="wx282"><a href="/wit/Campionato_mondiale_di_calcio_1986" title="Campionato mondiale di calcio 1986" wx:linktype="known" wx:pagename="Campionato_mondiale_di_calcio_1986" wx:page_id="70086" id="wx283">Messico 1986</a> </td>
<td id="wx284">
<p id="wx285"><br id="wx286"/>
</p>
</td>
</tr>

<tr bgcolor="#efefef" align="left" id="wx287">
<td colspan="3" id="wx288"><a href="/wit/Immagine:UEFA_European_Cup.svg" title="" wx:linktype="image" wx:pagename="Immagine:UEFA_European_Cup.svg" id="wx289"><img src="/wit/Immagine:UEFA_European_Cup.svg" alt="" width="10" id="wx290"/></a>
<p id="wx291"> <b id="wx292">Europei di calcio</b></p>

<p id="wx293"><br id="wx294"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" valign="middle" id="wx295">
<td bgcolor="gold" id="wx296"><b id="wx297">Oro</b> </td>
<td id="wx298"><a href="/wit/Campionato_europeo_di_calcio_1984" title="Campionato europeo di calcio 1984" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_1984" wx:page_id="392563" id="wx299">Francia 1984</a> </td>
<td id="wx300"/>
</tr>

<tr class="hiddenStructure noprint" id="wx301">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" class="radius_bottom" id="wx302"/>
</tr>

<tr id="wx303">
<td colspan="3" style="text-align:center; background: #ABCDEF;" class="radius_bottom" id="wx304"><small id="wx305">Il simbolo → indica un trasferimento in prestito</small> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx306"><wx:template id="wx_t3" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Ferreri%2C_Jean-Marc" class="new" title="Template:DEFAULTSORT:Ferreri, Jean-Marc" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Ferreri,_Jean-Marc" id="wx307">Template:DEFAULTSORT:Ferreri, Jean-Marc</a> <b id="wx308">Jean-Marc Ferreri</b> (<a href="/wit/Charlieu" title="Charlieu" wx:linktype="known" wx:pagename="Charlieu" wx:page_id="156540" id="wx309">Charlieu</a>, <a href="/wit/26_dicembre" title="26 dicembre" wx:linktype="known" wx:pagename="26_dicembre" wx:page_id="4969" id="wx310">26 dicembre</a> <a href="/wit/1962" title="1962" wx:linktype="known" wx:pagename="1962" wx:page_id="4721" id="wx311">1962</a>) è  un <a href="/wit/Calciatore" title="Calciatore" wx:linktype="known" wx:pagename="Calciatore" wx:page_id="15107" id="wx312">ex calciatore</a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx313">francese</a> che giocava nei ruoli di <a href="/wit/Centrocampista" title="Centrocampista" wx:linktype="known" wx:pagename="Centrocampista" wx:page_id="327161" id="wx314">centrocampista</a> offensivo e di <a href="/wit/Attaccante" title="Attaccante" wx:linktype="known" wx:pagename="Attaccante" wx:page_id="360453" id="wx315">attaccante</a>. <wx:templateend start="wx_t3"/>
</p>

<p id="wx316">Ha militato nel Bordeaux, nell'<a href="/wit/AJ_Auxerre" title="AJ Auxerre" wx:linktype="known" wx:pagename="AJ_Auxerre" wx:page_id="511694" id="wx317">Auxerre</a>, nell'<a href="/wit/Olympique_Marsiglia" title="Olympique Marsiglia" wx:linktype="known" wx:pagename="Olympique_Marsiglia" wx:page_id="400631" id="wx318">Olympique Marsiglia</a> (con cui vinse la <a href="/wit/UEFA_Champions_League_1992-1993" title="UEFA Champions League 1992-1993" wx:linktype="known" wx:pagename="UEFA_Champions_League_1992-1993" wx:page_id="598155" id="wx319">Coppa dei Campioni 1992-1993</a>), nel Martigues e nello Zurigo (Svizzera).</p>

<p id="wx320">Dal <a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx321">1982</a> al <a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx322">1990</a> ha disputato 37 partite in Nazionale A (segnando 3 reti), disputando la fase finale del <a href="/wit/Campionato_europeo_di_calcio_1984" title="Campionato europeo di calcio 1984" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_1984" wx:page_id="392563" id="wx323">Campionato europeo di calcio 1984</a> - vinto - e quella del <a href="/wit/Campionato_mondiale_di_calcio_1986" title="Campionato mondiale di calcio 1986" wx:linktype="known" wx:pagename="Campionato_mondiale_di_calcio_1986" wx:page_id="70086" id="wx324">Campionato mondiale di calcio 1986</a>, concluso con un buon terzo posto.</p>

<wx:template id="wx_t4" pagename="Template:Nazionale_francese_europei_1984" page_id="1032541"/>
<center id="wx325">
<center id="wx326">
<div class="NavFrame" style="text-align:left; width:95%; background:#FFFFFF; margin-left:auto;margin-right:auto;" id="wx327">
<div class="NavHead" style="background:#0c1c8c; padding-bottom:0; text-align:center; padding-left:1em" id="wx328"><a href="/wit/Immagine:Flag_of_France.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx329"><img src="/wit/Immagine:Flag_of_France.svg" alt="border" width="15" id="wx330"/></a>
<p id="wx331">  <a href="/wit/Nazionale_di_calcio_della_Francia" title="Nazionale di calcio della Francia" wx:linktype="known" wx:pagename="Nazionale_di_calcio_della_Francia" wx:page_id="218629" id="wx332"><span style="color: #F6F824;" id="wx333"><b id="wx334">Nazionale francese</b></span></a> <span style="color: #F6F824;" id="wx335">·</span> <a href="/wit/Campionato_europeo_di_calcio_1984" title="Campionato europeo di calcio 1984" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_1984" wx:page_id="392563" id="wx336"><span style="color: #F6F824;" id="wx337"><b id="wx338">Campionato d’Europa UEFA 1984</b></span></a>  <a href="/wit/Immagine:Soccerball_shade.svg" title="" wx:linktype="image" wx:pagename="Immagine:Soccerball_shade.svg" id="wx339"><img src="/wit/Immagine:Soccerball_shade.svg" alt="" width="15" id="wx340"/></a></p>
</div>

<div class="NavContent" style="margin-bottom:.5em; padding:.2em; background-color:#FFFFFF" id="wx341">
<center id="wx342">
<div class="wx_image" wx:align="right" id="wx343"><a href="/wit/Immagine:Flag_of_France.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx344"><img src="/wit/Immagine:Flag_of_France.svg" alt="border" width="50" id="wx345"/></a></div>

<small id="wx346">1</small>
<p id="wx347"> <a href="/wit/Jo%C3%ABl_Bats" title="Joël Bats" wx:linktype="known" wx:pagename="Joël_Bats" wx:page_id="1091591" id="wx348">Bats</a> <b id="wx349">·</b> <small id="wx350">2</small> <a href="/wit/Manuel_Amoros" title="Manuel Amoros" wx:linktype="known" wx:pagename="Manuel_Amoros" wx:page_id="1094742" id="wx351">Amoros</a> <b id="wx352">·</b> <small id="wx353">3</small> <a href="/wit/Jean-Fran%C3%A7ois_Domergue" title="Jean-François Domergue" wx:linktype="known" wx:pagename="Jean-François_Domergue" wx:page_id="1642087" id="wx354">Domergue</a> <b id="wx355">·</b> <small id="wx356">4</small> <a href="/wit/Maxime_Bossis" title="Maxime Bossis" wx:linktype="known" wx:pagename="Maxime_Bossis" wx:page_id="1486306" id="wx357">Bossis</a> <b id="wx358">·</b> <small id="wx359">5</small> <a href="/wit/Patrick_Battiston" title="Patrick Battiston" wx:linktype="known" wx:pagename="Patrick_Battiston" wx:page_id="1093777" id="wx360">Battiston</a> <b id="wx361">·</b> <small id="wx362">6</small> <a href="/wit/Luis_Fernandez" title="Luis Fernandez" wx:linktype="known" wx:pagename="Luis_Fernandez" wx:page_id="1093750" id="wx363">Fernandez</a> <b id="wx364">·</b> <small id="wx365">7</small> <a href="/wit/Jean-Marc_Ferreri" title="Jean-Marc Ferreri" wx:linktype="self" wx:pagename="Jean-Marc_Ferreri" wx:page_id="1642076" id="wx366">Ferreri</a> <b id="wx367">·</b> <small id="wx368">8</small> <a href="/wit/Daniel_Bravo" title="Daniel Bravo" wx:linktype="known" wx:pagename="Daniel_Bravo" wx:page_id="1682271" id="wx369">Bravo</a> <b id="wx370">·</b> <small id="wx371">9</small> <a href="/wit/Bernard_Genghini" title="Bernard Genghini" wx:linktype="known" wx:pagename="Bernard_Genghini" wx:page_id="1486710" id="wx372">Genghini</a> <b id="wx373">·</b> <small id="wx374">10</small> <a href="/wit/Michel_Platini" title="Michel Platini" wx:linktype="known" wx:pagename="Michel_Platini" wx:page_id="693016" id="wx375">Platini</a> <b id="wx376">·</b> <small id="wx377">11</small> <a href="/wit/Bruno_Bellone" title="Bruno Bellone" wx:linktype="known" wx:pagename="Bruno_Bellone" wx:page_id="1486296" id="wx378">Bellone</a> <b id="wx379">·</b> <small id="wx380">12</small> <a href="/wit/Alain_Giresse" title="Alain Giresse" wx:linktype="known" wx:pagename="Alain_Giresse" wx:page_id="1094823" id="wx381">Giresse</a> <b id="wx382">·</b> <small id="wx383">13</small> <a href="/wit/Didier_Six" title="Didier Six" wx:linktype="known" wx:pagename="Didier_Six" wx:page_id="1486677" id="wx384">Six</a> <b id="wx385">·</b> <small id="wx386">14</small> <a href="/wit/Jean_Tigana" title="Jean Tigana" wx:linktype="known" wx:pagename="Jean_Tigana" wx:page_id="1089590" id="wx387">Tigana</a> <b id="wx388">·</b> <small id="wx389">15</small> <a href="/wit/Yvon_Le_Roux" title="Yvon Le Roux" wx:linktype="known" wx:pagename="Yvon_Le_Roux" wx:page_id="1682244" id="wx390">Le Roux</a> <b id="wx391">·</b> <small id="wx392">16</small> <a href="/wit/Dominique_Rocheteau" title="Dominique Rocheteau" wx:linktype="known" wx:pagename="Dominique_Rocheteau" wx:page_id="1094939" id="wx393">Rocheteau</a> <b id="wx394">·</b> <small id="wx395">17</small> <a href="/wit/Bernard_Lacombe" title="Bernard Lacombe" wx:linktype="known" wx:pagename="Bernard_Lacombe" wx:page_id="1486689" id="wx396">Lacombe</a> <b id="wx397">·</b> <small id="wx398">18</small> <a href="/wit/Thierry_Tusseau" title="Thierry Tusseau" wx:linktype="known" wx:pagename="Thierry_Tusseau" wx:page_id="1682259" id="wx399">Tusseau</a> <b id="wx400">·</b> <small id="wx401">19</small> <a href="/wit/Philippe_Bergeroo" title="Philippe Bergeroo" wx:linktype="known" wx:pagename="Philippe_Bergeroo" wx:page_id="1687701" id="wx402">Bergeroo</a> <b id="wx403">·</b> <small id="wx404">20</small> <a href="/wit/Albert_Rust" title="Albert Rust" wx:linktype="known" wx:pagename="Albert_Rust" wx:page_id="1686406" id="wx405">Rust</a> <b id="wx406">·</b> <small id="wx407"><a href="/wit/Commissario_tecnico" title="Commissario tecnico" wx:linktype="known" wx:pagename="Commissario_tecnico" wx:page_id="222158" id="wx408">CT</a>:</small> <a href="/wit/Michel_Hidalgo" title="Michel Hidalgo" wx:linktype="known" wx:pagename="Michel_Hidalgo" wx:page_id="1091318" id="wx409">Hidalgo</a></p>
</center>
</div>
</div>
</center>
</center>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Template:Nazionale_francese_mondiali_1986" page_id="685158"/>
<center id="wx410">
<center id="wx411">
<div class="NavFrame" style="text-align:left; width:95%; background:#FFFFFF; margin-left:auto;margin-right:auto;" id="wx412">
<div class="NavHead" style="background:#0c1c8c; padding-bottom:0; text-align:center; padding-left:1em" id="wx413"><a href="/wit/Immagine:Flag_of_France.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx414"><img src="/wit/Immagine:Flag_of_France.svg" alt="border" width="15" id="wx415"/></a>
<p id="wx416">  <a href="/wit/Nazionale_di_calcio_della_Francia" title="Nazionale di calcio della Francia" wx:linktype="known" wx:pagename="Nazionale_di_calcio_della_Francia" wx:page_id="218629" id="wx417"><span style="color: white;" id="wx418"><b id="wx419">Nazionale francese</b></span></a> <span style="color: white;" id="wx420">·</span> <a href="/wit/Campionato_mondiale_di_calcio_1986" title="Campionato mondiale di calcio 1986" wx:linktype="known" wx:pagename="Campionato_mondiale_di_calcio_1986" wx:page_id="70086" id="wx421"><span style="color: white;" id="wx422"><b id="wx423">Coppa del Mondo FIFA 1986</b></span></a>  <a href="/wit/Immagine:Soccerball_shade.svg" title="" wx:linktype="image" wx:pagename="Immagine:Soccerball_shade.svg" id="wx424"><img src="/wit/Immagine:Soccerball_shade.svg" alt="" width="15" id="wx425"/></a></p>
</div>

<div class="NavContent" style="margin-bottom:.5em; padding:.2em; background-color:#FFFFFF" id="wx426">
<center id="wx427">
<div class="wx_image" wx:align="right" id="wx428"><a href="/wit/Immagine:Flag_of_France.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx429"><img src="/wit/Immagine:Flag_of_France.svg" alt="border" width="50" id="wx430"/></a></div>

<small id="wx431">1</small>
<p id="wx432"> <a href="/wit/Jo%C3%ABl_Bats" title="Joël Bats" wx:linktype="known" wx:pagename="Joël_Bats" wx:page_id="1091591" id="wx433">Bats</a> <b id="wx434">·</b> <small id="wx435">2</small> <a href="/wit/Manuel_Amoros" title="Manuel Amoros" wx:linktype="known" wx:pagename="Manuel_Amoros" wx:page_id="1094742" id="wx436">Amoros</a> <b id="wx437">·</b> <small id="wx438">3</small> <a href="/wit/William_Ayache" class="new" title="William Ayache" wx:linktype="unknown" wx:pagename="William_Ayache" id="wx439">Ayache</a> <b id="wx440">·</b> <small id="wx441">4</small> <a href="/wit/Patrick_Battiston" title="Patrick Battiston" wx:linktype="known" wx:pagename="Patrick_Battiston" wx:page_id="1093777" id="wx442">Battiston</a> <b id="wx443">·</b> <small id="wx444">5</small> <a href="/wit/Michel_Bibard" class="new" title="Michel Bibard" wx:linktype="unknown" wx:pagename="Michel_Bibard" id="wx445">Bibard</a> <b id="wx446">·</b> <small id="wx447">6</small> <a href="/wit/Maxime_Bossis" title="Maxime Bossis" wx:linktype="known" wx:pagename="Maxime_Bossis" wx:page_id="1486306" id="wx448">Bossis</a> <b id="wx449">·</b> <small id="wx450">7</small> <a href="/wit/Yvon_Le_Roux" title="Yvon Le Roux" wx:linktype="known" wx:pagename="Yvon_Le_Roux" wx:page_id="1682244" id="wx451">Le Roux</a> <b id="wx452">·</b> <small id="wx453">8</small> <a href="/wit/Thierry_Tusseau" title="Thierry Tusseau" wx:linktype="known" wx:pagename="Thierry_Tusseau" wx:page_id="1682259" id="wx454">Tusseau</a> <b id="wx455">·</b> <small id="wx456">9</small> <a href="/wit/Luis_Fernandez" title="Luis Fernandez" wx:linktype="known" wx:pagename="Luis_Fernandez" wx:page_id="1093750" id="wx457">Fernandez</a> <b id="wx458">·</b> <small id="wx459">10</small> <a href="/wit/Michel_Platini" title="Michel Platini" wx:linktype="known" wx:pagename="Michel_Platini" wx:page_id="693016" id="wx460">Platini</a> <b id="wx461">·</b> <small id="wx462">11</small> <a href="/wit/Jean-Marc_Ferreri" title="Jean-Marc Ferreri" wx:linktype="self" wx:pagename="Jean-Marc_Ferreri" wx:page_id="1642076" id="wx463">Ferreri</a> <b id="wx464">·</b> <small id="wx465">12</small> <a href="/wit/Alain_Giresse" title="Alain Giresse" wx:linktype="known" wx:pagename="Alain_Giresse" wx:page_id="1094823" id="wx466">Giresse</a> <b id="wx467">·</b> <small id="wx468">13</small> <a href="/wit/Bernard_Genghini" title="Bernard Genghini" wx:linktype="known" wx:pagename="Bernard_Genghini" wx:page_id="1486710" id="wx469">Genghini</a> <b id="wx470">·</b> <small id="wx471">14</small> <a href="/wit/Jean_Tigana" title="Jean Tigana" wx:linktype="known" wx:pagename="Jean_Tigana" wx:page_id="1089590" id="wx472">Tigana</a> <b id="wx473">·</b> <small id="wx474">15</small> <a href="/wit/Philippe_Vercruysse" class="new" title="Philippe Vercruysse" wx:linktype="unknown" wx:pagename="Philippe_Vercruysse" id="wx475">Vercruysse</a> <b id="wx476">·</b> <small id="wx477">16</small> <a href="/wit/Bruno_Bellone" title="Bruno Bellone" wx:linktype="known" wx:pagename="Bruno_Bellone" wx:page_id="1486296" id="wx478">Bellone</a> <b id="wx479">·</b> <small id="wx480">17</small> <a href="/wit/Jean-Pierre_Papin" title="Jean-Pierre Papin" wx:linktype="known" wx:pagename="Jean-Pierre_Papin" wx:page_id="109126" id="wx481">Papin</a> <b id="wx482">·</b> <small id="wx483">18</small> <a href="/wit/Dominique_Rocheteau" title="Dominique Rocheteau" wx:linktype="known" wx:pagename="Dominique_Rocheteau" wx:page_id="1094939" id="wx484">Rocheteau</a> <b id="wx485">·</b> <small id="wx486">19</small> <a href="/wit/Yannick_Stopyra" class="new" title="Yannick Stopyra" wx:linktype="unknown" wx:pagename="Yannick_Stopyra" id="wx487">Stopyra</a> <b id="wx488">·</b> <small id="wx489">20</small> <a href="/wit/Daniel_Xuereb" class="new" title="Daniel Xuereb" wx:linktype="unknown" wx:pagename="Daniel_Xuereb" id="wx490">Xuereb</a> <b id="wx491">·</b> <small id="wx492">21</small> <a href="/wit/Philippe_Bergeroo" title="Philippe Bergeroo" wx:linktype="known" wx:pagename="Philippe_Bergeroo" wx:page_id="1687701" id="wx493">Bergeroo</a> <b id="wx494">·</b> <small id="wx495">22</small> <a href="/wit/Albert_Rust" title="Albert Rust" wx:linktype="known" wx:pagename="Albert_Rust" wx:page_id="1686406" id="wx496">Rust</a> <b id="wx497">·</b> <small id="wx498"><a href="/wit/Commissario_tecnico" title="Commissario tecnico" wx:linktype="known" wx:pagename="Commissario_tecnico" wx:page_id="222158" id="wx499">CT</a>:</small> <a href="/wit/Henri_Michel_%281947%29" title="Henri Michel (1947)" wx:linktype="known" wx:pagename="Henri_Michel_(1947)" wx:page_id="1371078" id="wx500">Michel</a></p>
</center>
</div>
</div>
</center>
</center>

<wx:templateend start="wx_t5"/>
<wx:template id="wx_t6" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:4px; margin-right:4px" id="wx501">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx502">
<li style="float:left; height:27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-left:-4px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx503"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx504"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx505"/></a> <b id="wx506"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx507">Portale Biografie</a></b></li>

<li style="float: left; height:27px; line-height:25px; width:32%; margin:0; margin-top:.5em; margin-right:1%; margin-left:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di calcio" id="wx508"><a href="/wit/Immagine:Stub_calcio.png" title="calcio" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx509"><img src="/wit/Immagine:Stub_calcio.png" alt="calcio" width="25" height="25" id="wx510"/></a> <b id="wx511"><a href="/wit/Portale:calcio" class="new" title="Portale:calcio" wx:linktype="unknown" wx:pagename="Portale:calcio" id="wx512">Portale Calcio</a></b></li>

<li style="float: right; height: 27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-right:-4px; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx513"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx514"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx515"/></a> <b id="wx516"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx517">Portale Sport</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t6"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Jean-Marc_Ferreri" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx518">Categorie</a>: <span dir="ltr" id="wx519"><a href="/wit/Categoria:Stub_calcio" title="Categoria:Stub calcio" wx:linktype="known" wx:pagename="Categoria:Stub_calcio" wx:page_id="296185" id="wx520">Stub calcio</a></span> | <span dir="ltr" id="wx521"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx522">Biografie</a></span> | <span dir="ltr" id="wx523"><a href="/wit/Categoria:Calciatori_francesi" title="Categoria:Calciatori francesi" wx:linktype="known" wx:pagename="Categoria:Calciatori_francesi" wx:page_id="47371" id="wx524">Calciatori francesi</a></span> | <span dir="ltr" id="wx525"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx526">BioBot</a></span> | <span dir="ltr" id="wx527"><a href="/wit/Categoria:Calciatori_campioni_d%27Europa" title="Categoria:Calciatori campioni d'Europa" wx:linktype="known" wx:pagename="Categoria:Calciatori_campioni_d'Europa" wx:page_id="566639" id="wx528">Calciatori campioni d'Europa</a></span> | <span dir="ltr" id="wx529"><a href="/wit/Categoria:Calciatori_campioni_d%27Europa_di_club" title="Categoria:Calciatori campioni d'Europa di club" wx:linktype="known" wx:pagename="Categoria:Calciatori_campioni_d'Europa_di_club" wx:page_id="697359" id="wx530">Calciatori campioni d'Europa di club</a></span> | <span dir="ltr" id="wx531"><a href="/wit/Categoria:AJ_Auxerre" title="Categoria:AJ Auxerre" wx:linktype="known" wx:pagename="Categoria:AJ_Auxerre" wx:page_id="1668574" id="wx532">AJ Auxerre</a></span> | <span dir="ltr" id="wx533"><a href="/wit/Categoria:Girondins_Bordeaux" title="Categoria:Girondins Bordeaux" wx:linktype="known" wx:pagename="Categoria:Girondins_Bordeaux" wx:page_id="1272471" id="wx534">Girondins Bordeaux</a></span> | <span dir="ltr" id="wx535"><a href="/wit/Categoria:FC_Martigues" title="Categoria:FC Martigues" wx:linktype="known" wx:pagename="Categoria:FC_Martigues" wx:page_id="1716973" id="wx536">FC Martigues</a></span> | <span dir="ltr" id="wx537"><a href="/wit/Categoria:Olympique_Marsiglia" title="Categoria:Olympique Marsiglia" wx:linktype="known" wx:pagename="Categoria:Olympique_Marsiglia" wx:page_id="1107711" id="wx538">Olympique Marsiglia</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Jean-Marc_Ferreri" class="external" wx:linktype="interwiki" wx:pagename="de:Jean-Marc_Ferreri" id="wx539">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Jean-Marc_Ferreri" class="external" wx:linktype="interwiki" wx:pagename="en:Jean-Marc_Ferreri" id="wx540">English</a> | <a href="http://fr.wikipedia.org/wiki/Jean-Marc_Ferreri" class="external" wx:linktype="interwiki" wx:pagename="fr:Jean-Marc_Ferreri" id="wx541">Français</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx542">calcio</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nome">
<p id="wx543">Jean-Marc Ferreri</p>
</wx:argument><wx:argument name="nome completo">
<p id="wx544">Jean-Marc Ferreri</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="sesso">
<p id="wx545">M</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx546">26 dicembre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx547">1962</p>
</wx:argument><wx:argument name="luogo nascita">
<a href="/wit/Charlieu" title="Charlieu" wx:linktype="known" wx:pagename="Charlieu" wx:page_id="156540" id="wx548">Charlieu</a>
</wx:argument><wx:argument name="paese nascita"/><wx:argument name="codicenazione">
<a href="/wit/Immagine:Flag_of_France.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx549"><img src="/wit/Immagine:Flag_of_France.svg" alt="bandiera" width="19" id="wx550"/></a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx551">Francia</a>
</wx:argument><wx:argument name="passaporto"/><wx:argument name="altezza"/><wx:argument name="peso"/><wx:argument name="disciplina">
<p id="wx552">Calcio</p>
</wx:argument><wx:argument name="ruolo">
<a href="/wit/Centrocampista" title="Centrocampista" wx:linktype="known" wx:pagename="Centrocampista" wx:page_id="327161" id="wx553">centrocampista</a>
<p id="wx554">-<a href="/wit/Attaccante" title="Attaccante" wx:linktype="known" wx:pagename="Attaccante" wx:page_id="360453" id="wx555">attaccante</a></p>
</wx:argument><wx:argument name="Squadra"/><wx:argument name="Terminecarriera">
<a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx556">1998</a>
</wx:argument><wx:argument name="Giovanili anni">
<a href="/wit/1976" title="1976" wx:linktype="known" wx:pagename="1976" wx:page_id="4708" id="wx557">1976</a>
<p id="wx558">-<a href="/wit/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="4697" id="wx559">1978</a></p>
</wx:argument><wx:argument name="Giovanili squadre">
<a href="/wit/Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" id="wx560"><img src="/wit/Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" alt="" width="20" id="wx561"/></a> <a href="/wit/AJ_Auxerre" title="AJ Auxerre" wx:linktype="known" wx:pagename="AJ_Auxerre" wx:page_id="511694" id="wx562">Auxerre</a>
</wx:argument><wx:argument name="Squadre">
<p id="wx563">|- bgcolor=#FFFFFF | | <a href="/wit/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="4697" id="wx564">1978</a>-<a href="/wit/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="4677" id="wx565">1986</a> || <a href="/wit/Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" id="wx566"><img src="/wit/Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" alt="" width="20" id="wx567"/></a> <a href="/wit/AJ_Auxerre" title="AJ Auxerre" wx:linktype="known" wx:pagename="AJ_Auxerre" wx:page_id="511694" id="wx568">Auxerre</a> || ? (?) |- bgcolor=#FFFFFF | <a href="/wit/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="4677" id="wx569">1986</a>-<a href="/wit/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="4672" id="wx570">1991</a> || <a href="/wit/Immagine:600px_Dark_blue_with_V.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Dark_blue_with_V.png" id="wx571"><img src="/wit/Immagine:600px_Dark_blue_with_V.png" alt="" width="20" id="wx572"/></a> <a href="/wit/FC_Girondins_de_Bordeaux" title="FC Girondins de Bordeaux" wx:linktype="known" wx:pagename="FC_Girondins_de_Bordeaux" wx:page_id="135514" id="wx573">Bordeaux</a> || ? (?) |- bgcolor=#FFFFFF | | <a href="/wit/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="4672" id="wx574">1991</a>-<a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx575">1992</a> || <a href="/wit/Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" id="wx576"><img src="/wit/Immagine:600px_Bianco_e_Celeste_con_Croce_Maltese.png" alt="" width="20" id="wx577"/></a> <a href="/wit/AJ_Auxerre" title="AJ Auxerre" wx:linktype="known" wx:pagename="AJ_Auxerre" wx:page_id="511694" id="wx578">Auxerre</a> || ? (?) |- bgcolor=#FFFFFF | <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx579">1992</a>-<a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx580">1993</a> || <a href="/wit/Immagine:600px_Colori_di_Marsiglia.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Colori_di_Marsiglia.png" id="wx581"><img src="/wit/Immagine:600px_Colori_di_Marsiglia.png" alt="" width="20" id="wx582"/></a> <a href="/wit/Olympique_Marsiglia" title="Olympique Marsiglia" wx:linktype="known" wx:pagename="Olympique_Marsiglia" wx:page_id="400631" id="wx583">O. Marsiglia</a> || ? (?) |- bgcolor=#FFFFFF | | <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx584">1993</a>-<a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx585">1994</a> || <a href="/wit/Immagine:600px_Rosso_e_Giallo_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Rosso_e_Giallo_(Strisce).png" id="wx586"><img src="/wit/Immagine:600px_Rosso_e_Giallo_%28Strisce%29.png" alt="" width="20" id="wx587"/></a> <a href="/wit/FC_Martigues" title="FC Martigues" wx:linktype="known" wx:pagename="FC_Martigues" wx:page_id="1715725" id="wx588">Martigues</a> || ? (?) |- bgcolor=#FFFFFF | <a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx589">1994</a>-<a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx590">1996</a> || <a href="/wit/Immagine:600px_Colori_di_Marsiglia.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Colori_di_Marsiglia.png" id="wx591"><img src="/wit/Immagine:600px_Colori_di_Marsiglia.png" alt="" width="20" id="wx592"/></a> <a href="/wit/Olympique_Marsiglia" title="Olympique Marsiglia" wx:linktype="known" wx:pagename="Olympique_Marsiglia" wx:page_id="400631" id="wx593">O. Marsiglia</a> || ? (?) |- bgcolor=#FFFFFF | | <a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx594">1996</a>-<a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx595">1997</a> || <a href="/wit/Sporting_Toulon_Var" class="new" title="Sporting Toulon Var" wx:linktype="unknown" wx:pagename="Sporting_Toulon_Var" id="wx596">Sporting Toulon Var</a> || ? (?) |- bgcolor=#FFFFFF | <a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx597">1997</a> || <a href="/wit/Immagine:600px_Bianco.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco.png" id="wx598"><img src="/wit/Immagine:600px_Bianco.png" alt="" width="20" id="wx599"/></a> <a href="/wit/FC_Zurigo" title="FC Zurigo" wx:linktype="known" wx:pagename="FC_Zurigo" wx:page_id="488096" id="wx600">Zurigo</a> || ? (?) |- bgcolor=#FFFFFF | | <a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx601">1998</a> || Saint-Denis Saint-Leu || ? (?) |- bgcolor=#FFFFFF</p>
</wx:argument><wx:argument name="Anni nazionale">
<a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx602">1982</a>
<p id="wx603">-<a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx604">1990</a></p>
</wx:argument><wx:argument name="nazionale">
<a href="/wit/Immagine:Flag_of_France.svg" title="Bandiera della Francia" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx605"><img src="/wit/Immagine:Flag_of_France.svg" alt="Bandiera della Francia" width="20" id="wx606"/></a>
<p id="wx607"> <a href="/wit/Nazionale_di_calcio_della_Francia" title="Nazionale di calcio della Francia" wx:linktype="known" wx:pagename="Nazionale_di_calcio_della_Francia" wx:page_id="218629" id="wx608">Francia</a></p>
</wx:argument><wx:argument name="presenzenazionale(goal)">
<p id="wx609">37 (3)</p>
</wx:argument><wx:argument name="allenatore"/><wx:argument name="vittorie">
<p id="wx610">|- bgcolor=#efefef align=left | colspan="3" | <a href="/wit/Immagine:FIFA_World_Cup.svg" title="" wx:linktype="image" wx:pagename="Immagine:FIFA_World_Cup.svg" id="wx611"><img src="/wit/Immagine:FIFA_World_Cup.svg" alt="" width="15" id="wx612"/></a>  <b id="wx613">Mondiali di calcio</b> |- align=center bgcolor=#fbfdfd |bgcolor="#cc9966"| <b id="wx614">Bronzo</b> || <a href="/wit/Campionato_mondiale_di_calcio_1986" title="Campionato mondiale di calcio 1986" wx:linktype="known" wx:pagename="Campionato_mondiale_di_calcio_1986" wx:page_id="70086" id="wx615">Messico 1986</a> || |- bgcolor=#efefef align=left | colspan="3" | <a href="/wit/Immagine:UEFA_European_Cup.svg" title="" wx:linktype="image" wx:pagename="Immagine:UEFA_European_Cup.svg" id="wx616"><img src="/wit/Immagine:UEFA_European_Cup.svg" alt="" width="10" id="wx617"/></a>  <b id="wx618">Europei di calcio</b> |- align=center bgcolor=#fbfdfd valign=middle |bgcolor=gold| <b id="wx619">Oro</b> || <a href="/wit/Campionato_europeo_di_calcio_1984" title="Campionato europeo di calcio 1984" wx:linktype="known" wx:pagename="Campionato_europeo_di_calcio_1984" wx:page_id="392563" id="wx620">Francia 1984</a> ||</p>
</wx:argument><wx:argument name="aggiornato"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="Nome">
<p id="wx621">Jean-Marc</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx622">Ferreri</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx623">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx624">Charlieu</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx625">26 dicembre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx626">1962</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx627">ex calciatore</p>
</wx:argument><wx:argument name="Attività2"/><wx:argument name="Nazionalità">
<p id="wx628">francese</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx629">che giocava nei ruoli di <a href="/wit/Centrocampista" title="Centrocampista" wx:linktype="known" wx:pagename="Centrocampista" wx:page_id="327161" id="wx630">centrocampista</a> offensivo e di <a href="/wit/Attaccante" title="Attaccante" wx:linktype="known" wx:pagename="Attaccante" wx:page_id="360453" id="wx631">attaccante</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<p id="wx632">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx633">calcio</p>
</wx:argument><wx:argument name="3">
<p id="wx634">sport</p>
</wx:argument></wx:templatearguments>
</html>
